﻿body{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:  -moz-linear-gradient(top,   #BCD2EE,   white);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#BCD2EE',  endColorstr='white');
	background:  -webkit-gradient(linear,  left  top,  left  bottom,  from(#BCD2EE),  to(white));
	background:#AFDCEC;
}
#actualbody{
	width:960px;
	background:#E0FFFF;
	height:auto;
	min-height:500px;
	margin:auto;
}
#menu{
	position:absolute;
	width:960px;
	height:28px;
	margin:auto;
	background:#357EC7;
	border-top:solid 2px silver;
	border-bottom:solid 2px silver;
	background-image:url('../menuimg/barblue.gif');
	background-repeat:repeat-x;
	background-position:-10px;
	z-index:100;
}
.tbmenu{
	width:100%;
	padding-top:0px;
	height:100%;
}
.tbmenu td{
	text-align:center;
	background:;
	color:white;
	border-right:solid 1px yellow;
	cursor:pointer;
	font-weight:bold;
	font-size:11px;
	width:110px;
}
#marquee{
	width:550px;
	margin:auto;
	height:28px;
	border-bottom:solid 1px silver;
	border-bottom:solid 2px silver;
	margin-top:-7px;
	font-size:12px;
	font-weight:bold;
	
}
#left{
	float:left;
	width:280px;
	height:400px;
	border-bottom: solid 1px silver;
}
#middle{
	float:left;
	margin-left:3px;
	width:400px;
	height:400px;
	border-bottom: solid 1px silver;
	background:skyblue;
}
#right{
	float:right;
	width:274px;
	margin-left:3px;
	height:400px;
	border-bottom: solid 1px silver;
}
#right p{
	text-align:justify;
	line-height:20px;
	padding-left:7px;
	padding-right:7px;
}
#right blockquote{
	 background: #fcfcfc;
    border-left: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
    color: #a5a4a4;
    font-style: italic;
    margin: 10px;
    padding: 10px;
    text-align:justify;
    color:black;
    line-height:20px;
}
.mission{
	font-family:"Goudy Old Style";
}
.news{
	width:270px;
	height:auto;
	margin:auto;
	line-height:20px;
	margin:auto;
	border-bottom:dotted 2px white;
	padding:4px;
	margin-top:4px;
	overflow:hidden;
	word-wrap: break-word;
	color:white;
	cursor:pointer;

}
#aboutus p{
	text-align:justify;
	line-height:19px;
	padding-left:0px;
	width:98%;
	
	border-bottom:solid 0px #104E8B;
	margin-top:0px;
	margin:auto;
}
.submenu{
	width:220px;
	height:auto;
	position:absolute;
	background:#44426C;
	border-left:solid 1px  silver;
	border-right:solid 1px  silver;
	border-bottom:solid 30px  silver;
	display:none;
	color:white;
	margin-top:16px;	
	padding-left:10px;
	
	margin-left:-80px;
	
}
.submenu td{
	border-bottom:dotted 1px white;
	border-right:dotted 0px white;
	text-align:left;
	width:100%;
}
.submenu a:hover{
	color:yellow;
}

.submenu a{
	color:white;
	text-decoration:none;
}



.pagesmenu{
	width:100%;
	line-height:20px;
}
.marqspan{
	background:yellow;
}
#actualcontent{
	width:100%;
	height:auto;
	padding-bottom:10px;
	border:solid 0px silver;
	clear:both;
}

#biggestdiv{
	width:100%;
	height:675px;	
	border-bottom:solid 1px silver;
	margin-top:0px;
}
#biggest_left{
	float:left;
	width:270px;
	height:550px;
	background:#ADD8E6;
	margin-left:0px;
	margin-top:1px;
}

#biggest_right{
	float:right;
	width:674px;
	height:595px;
	background:#C2DFFF;
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
#right_top{
	width:674px;
	height:270px;
	background:#C2DFFF;
	margin-left:0px;
	margin-top:0px;
	margin-right:5px;

}
#right_bottom{
	width:674px;
	height:176px;
	background:#C2DFFF;
	margin-left:0px;
	margin-top:4px;
	margin-right:5px;
}
.quote{
	margin-top:5px;
	margin-left:5px;
	width:305px;height:140px;text-align:justify;border:solid 2px white;padding:10px;line-height:20px;
	background:white;
}
.title_1{
	font-weight:bold;
	text-decoration:underline;
	margin-top:-10px;
}
#footer{
	width:952px;
	height:60px;
	margin:auto;
	background:#4F94CD;
	border-left:solid 0px white;
	border-right:solid 0px white;
	z-index:1;
	padding-top:3px;
	
}
.para1{
	font:12px Arial;
	line-height:20px;
	padding-left:20px;
	padding-right:10px;
	text-align:justify
}
.header1{
	padding-left:20px;
	font:Bold 13px Arial;
	color:red;
	text-decoration:underline;
}
#pdfcontainer{
	width:960px;
	height:550px;
	position:absolute;
	background:white;
	display:none;
	margin-left:-240px;
	margin-top:-30px;
	z-index:200;
	border:solid 2px blue;
}
.inner{
	width:260px;
	margin:auto;
	border:solid 1px white;
	margin-top:5px;
	padding-bottom:10px;
	padding-top:5px;
	
}
.newstitle{
	color:white;
	padding-left:5px;
	font-size:12px;
	font-weight:bold;
}
.menu2{
	color:white;
	font-size:13PX;
}
.menu2 ul{
	padding:2px;
	
}
.menu2 li{
	line-height:20px;
}
.btn{
	width:260px;
	margin:auto;
	margin-top:1px;
	border:solid 1px white;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
	color:white;
	cursor:pointer;
	background:silver;
	color:blue;
	font-weight:bold;
	font-size:11px;
}
.btn:hover{
	background:#357EC7;
	color:white;
}
.before_footer{
	width:950px;
	height:310px;
	margin:auto;
	border:solid 0px;
	margin-top:50px;
	background:#9AFEFF;
}
#leftdiv{
	width:635px;
	height:360px;
	margin-top:5px;
	background:#B4CFEC;
	float:left;
	margin-right:5px;
	margin-left:3px;
	border:solid 1px white;
}
#rightdiv{
	width:300px;
	height:130px;
	margin-top:5px;
	background:	#736AFF;
	float:right;
	margin-right:5px;
}
.contactus{
	width:300px;
	height:175px;
	margin-top:5px;
	background:	#736AFF;
	float:right;
	margin-right:5px;
}
.contactus p{
	padding-left:10px;
	color:white;
	line-height:20px;
}
.title1{
	color:white;
	font-weight:bold;
	padding-left:5px;
	padding-top:5px;
	border-bottom:solid 1px white;
	margin:auto;
	padding-bottom:4px;
}
#rightdiv p{
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
	color:white;
	line-height:18px;
}
#searchbar{
	width:960px;
	height:30px;
	border-bottom:dotted 1px silver;
}
#searchbar img{
	border:solid 0px;
}
#login_cont{
	border:solid 1px silver;width:500px;margin:auto;
	margin-top:4px;
	color:black;
	background:silver;
}
.login{
	margin:auto;
	width:300px;
	padding:5px;
}
.link{
	cursor:pointer;
	font-weight:bold;
}
#register_cont{
	width:950px;
	padding:5px;
	margin:auto;
	border:solid 0px;
	margin-top:4px;
	background:#95B9C7;
}
.userpanel_griev{
	width:950px;
	min-height:300px;
	height:auto;
	margin:auto;
	border:solid 1px silver;
	padding-bottom:10px;
}
.upanel{
	width:940px;
	margin:auto;
	border:solid 0px skyblue;
	
}
.usermenu{
	width:940px;
	margin:auto;
	border-bottom:solid 1px skyblue;
	
}
.usermenu li{
	display: inline;
 list-style-type: none;
 padding-right: 20px;
 }
 .usermenu a{
	border-bottom:solid 4px Red;
	cursor:pointer;
}

.usermenu a:hover{
	border-bottom:solid 4px Silver;
	
}
.gTable td{
	padding:10px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
}
#griev_reg_title{
	font-size:13px;
	font-weight:bold;
	padding-left:15px;
	text-decoration:underline;
}
.grievinbox{
	width:98%;
	margin:auto;
	border:solid 1px  silver;
	margin-top:3px;
	
}
.grievinbox th{
	border-bottom:solid 1px silver;
	border-right:solid 1px silver;
	background:silver;
	padding:5px;
}
.grievinbox td{
	border-bottom:solid 1px silver;
	border-right:solid 1px silver;
	padding:5px;
}
#newoffice{
	width:900px;
	height:auto;
	padding:10px;
	border:solid 1px silver;
	margin:auto;
}
.txtinput{
	border:solid 1px silver;
}
.linkurl{
	font-weight:normal;
	line-height:20px;
}
.linkurl li{
	list-style-image:url('../images/51.gif');
	line-height:20px;
	font-weight:bold;
}
.linkurl a:hover{
	color:blue;
}
.tabnavigate{
	width:620px;
	margin:auto;
	height:25px;
	border-bottom:solid 0px white;
}
.tabnavigate ul{	
	border-bottom:solid 5px #736AFF;
}
.tabnavigate li{
	display: inline; 	
	list-style:none;
	padding-left:20px;
	padding-right:20px;
	font-weight:bold;
	
}
.tabnavigate li:hover{
	border-bottom:solid 5px red;
	cursor:pointer;
}
.tabcontent{
	width:620px;
	margin:auto;
	height:270px;
	border:solid 0px white;
}

.search{
	width:950px;
	margin:auto;
	height:auto;
	padding-bottom:20px;
	margin-top:5px;
	border:solid 1px silver;
}
.searchtop{
	width:940px;
	margin:auto;
	border-bottom:solid 2px skyblue;
}
.tbcircular{	
	width:940px;
	margin:auto;
	margin-top:10px;
	border:solid 1px silver;
	
}
.tbcircular th{
	padding:5px;
	background:silver;
}
.tbcircular td{	
	border-right:solid 1px silver;
	border-bottom:solid 1px silver;
	padding:5px;
}

.suvigya_submenu{
	width:220px;
	height:auto;
	position:absolute;
	background:#44426C;
	border-left:solid 1px  silver;
	border-right:solid 1px  silver;
	border-bottom:solid 30px  silver;
	display:none;
	color:white;
	margin-top:6px;	
	padding-left:10px;
	padding-right:5px;
	margin-left:-80px;
	
}
.suvigya_submenu td{
	border-bottom:dotted 1px white;
	border-right:dotted 0px white;
	text-align:left;
}
.suvigya_submenu a:hover{
	color:yellow;
}

.suvigya_submenu a{
	color:white;
	text-decoration:none;
}
#myiframe{
	width:960px;
	height:600px;
	margin:auto;
	border:solid 1px silver;
}
.allnews li{
	list-style-image:url('../images/51.gif');
}
.allnews img{
	border:solid 0px;
}
.latestupdate{
position:absolute;
width:300px;
height:300px;
background:blue;
}
.gsearch{
	width:940px;
	background:silver;
	height:30px;
	border-top:dotted 1px skyblue;
	border-bottom:dotted 1px skyblue;
	padding-left:20px;
	font-weight:bold;
}
.manual{
	width:880px;
	border:solid 1px skyblue;
	margin:auto;
	margin-top:20px;
}
.manual td{
	border-bottom:solid 1px skyblue;
	border-right:solid 1px skyblue;
	padding:5px;	
	vertical-align:text-top;
}
.manual li{
	line-height:20px;
}
#pifacontent{
	position:absolute;
	width:880px;
	min-height:400px;
	background:#ADDFFF;
	display:none;
}
.pifa{
	text-decoration:underline;
	color:blue;
	cursor:pointer;
}
.mylist{
line-height:20px;
}
.innerbox{
	width:850px;
	height:400px;
	border:solid 1px gray;
	margin:auto;
	margin-top:10px
}
.innertitle{
	width:840px;
	height:20px;
	padding-top:8px;
	margin:auto;
	border-bottom:solid 1px gray;
	font-weight:bold;
}

.innercontent{
	width:840px;
	height:auto;
	padding-top:8px;
	margin:auto;
	border-bottom:solid 0px gray;
	font-weight:bold;
}
.frontmenu{
	width:262px;
	height:180px;
	margin-top:4px;
	background:skyblue;
	margin:2px 0px 10px 0px;
	
}
.thumb{
	width:100px;
	height:80px;
}
.imagecontainer{
	position:absolute;
	display:none;
	width:auto;
	height:auto;
	padding:4px;
	border:solid 2px silver;	
	z-index:200;
	background:white;
	margin-left:50px;
	
}
.gallerytable td{
	text-align:center;
	padding:10px;
}
.gallerytable td:hover{
	border:solid 1px silver;
}
.projects{
	border:solid 1px silver;
	width:100%;
}
.projects td,th{
	border-right:solid 1px silver;
	border-bottom:solid 1px silver;
	padding:3px;
}
.linkit{
	color:blue;
	cursor:pointer;
	text-decoration:underline;
}
.propara{
line-height:20px;
text-align:justify;
text-indent:50px;
}
.mytable{
	border:solid 1px silver;
	width:98%;
	margin:auto;
}
.mytable td{
	padding:5px;
	border-right:solid 1px silver;
	border-bottom:solid 1px silver;

}
.editscreen{
	width:600px;
	height:300px;
	background:white;
	border:solid 1px silver;
	position:absolute;
}
#menubar{
	width:100%;
	height:23px;
	background:#999999;
}
#topbar{
	width:100%;
	height:23px;
	background:skyblue;
}
.ulmenu{
	list-style:none;
	position:relative;
	float:left;
	margin-top:5px;	
	width:100%;
	height:23px;
	
}
.ulmenu li{
	padding-left:25px;
	padding-right:25px;
	padding-top:4px;
	position:relative;
	border:solid 1px white;
	height:15px;
	display:inline;
	
}
.ulsubmenu{
display:none;
list-style-type:disc;
}
.ulsubmenu li{

}

		#navigation {
				font-family:Arial, Helvetica, sans-serif;
				font-size: 11px;
				padding: 0px;
				margin: 0px;
				list-style-type: none;
				margin-top:1px;
				height:23px;
				width:100%;
				z-index:500;
				
			}
			
				#navigation li {
					position: relative;
					float: left;
					margin: 0px 1px 0px 0px;
					z-index:500;

				}
					#navigation li a {
						display: block;
						padding: 5px 28px;
						-moz-border-radius-topleft: 5px;
						-webkit-border-top-left-radius: 5px;
						-moz-border-radius-topright: 5px;
						-webkit-border-top-left-right: 5px;
						background: #cc0000;
						background:#3E647E;
						color: #ffffff;
						text-decoration: none;
						cursor:pointer;
					}
 
				#navigation li ul {
					position: absolute;
					left: 0px;
					top: 0px;
					display: none;
					padding: 0px;
					margin: 0px;
					list-style-type: none;
				}
 
				#navigation li.over {
					top: 1px;
				}
 
					#navigation li.over a {
						background: #009bcc;
					}
 
				#navigation li.over ul {
					padding: 5px!important;
					display: block;
					background: #009bcc;
					-moz-border-radius-bottomleft: 5px;
					-webkit-border-bottom-left-radius: 5px;
					-moz-border-radius-bottomright: 5px;
					-webkit-border-bottom-left-right: 5px;
					-moz-border-radius-topright: 5px;
					-webkit-border-bottom-top-right: 5px;
				}
					#navigation li.over ul li {
						float: none;
						margin: 0px!important;
						top: 0px;
					}
					#navigation li.over ul li a {
						font-size: 11px;
						padding: 3px 30px;
						background: none;
						white-space: nowrap;
					}
					#navigation li.over ul li a:hover {
						background: #00bbf7;
						color: #000000;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
					}
					
.exp {
	display: inline;
	width:100%;
	margin:2px;
	padding:1px;
	list-style-type:none;
	float:left;
}
.exp li { float:left; display:inline }

.exp a {
    display: block;
    width: 60px;
    font-weight: bold;
    color: #000000;
    background-color: #98bf21;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

.exp a:hover, a:active {
    background-color: #7A991A;
}